//
//  ContentView.swift
//  BeReal
//
//  Created by Javier Cicchelli on 29/11/2022.
//  Copyright © 2022 Röck+Cöde. All rights reserved.
//

import SwiftUI
import Login

struct ContentView: View {
    var body: some View {
        VStack {
            Image(systemName: "globe")
                .imageScale(.large)
                .foregroundColor(.accentColor)
            Text("Hello, world!")
        }
        .padding()
        .sheet(isPresented: .constant(true)) {
            LoginView()
        }
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        ContentView()
    }
}
